ISC BIND 9 'RRSIG' Record Type Remote Denial of Service Vulnerability

Bugtraq ID: 41730
Class: Input Validation Error
CVE: CVE-2010-0213
Remote: Yes
Local: No
Published: Jul 15 2010 12:00AM
Updated: Apr 13 2015 09:29PM
Credit: Marco Davids of SIDN
Vulnerable: S.u.S.E. openSUSE 11.3
ISC BIND 9.7.1 P1
ISC BIND 9.7.1
Not Vulnerable: ISC BIND 9.7.1-P2


 

Privacy Statement
Copyright 2010, SecurityFocus